/** Sidebar navigation **/
.nav-sidebar { margin-left: -20px;  margin-right: -21px;  margin-bottom: 20px; }
.nav-sidebar > li > a {  padding-left: 20px;  padding-right: 20px; display: block; }
.nav-sidebar .has-dropdown >  a {  background-image: url('../images/layout/drop-up-white.png'); background-repeat: no-repeat;  background-position: right 7% center;  }
.nav-sidebar .has-dropdown >  a.collapsed { background-image: url('../images/layout/drop-white.png'); background-repeat: no-repeat; background-position: right 7% center;  }

.nav-sidebar li ul.nav { padding-left: 30px;  }

.nav-sidebar { margin-left: -20px;  margin-right: -21px;  margin-bottom: 20px; }
.nav-sidebar > li > a {  padding-left: 20px;  padding-right: 20px; display: block;  }
.nav-sidebar > li > a:hover { color: #06335C; } 
.nav-sidebar > .active > a {  color: #fff;  background-color: #06335C; }